<script setup>

  const guides = await queryContent('guide')
    .sort({ priority: 1 })
    .only(['short', 'slug', 'author'])
    .limit(4)
    .find()

</script>

<template>
  <div class="guides" id="guides">
    <h4>Getting Started</h4>
    <div class="guide" v-for="guide in guides" :key="guide.slug">
      <NuxtLink :to="'/guide/' + guide.slug">
        <h5>{{ guide.short }}</h5>
      </NuxtLink>
    </div>
  </div>
</template>